## texlive-extra 2014.20140717

=== texmf-dist/source/latex/dccpaper/Makefile ===
NAME  = dccpaper
SHELL = bash
PWD   = $(shell pwd)
TEMP := $(shell mktemp -d)
TDIR  = $(TEMP)/$(NAME)
VERS  = $(shell ltxfileinfo -v $(NAME).dtx)
LOCAL = $(shell kpsewhich --var-value TEXMFLOCAL)
UTREE = $(shell kpsewhich --var-value TEXMFHOME)
all:	$(NAME).pdf clean
	test -e README.txt && mv README.txt README || exit 0
$(NAME).pdf: $(NAME).dtx
	pdflatex -shell-escape -recorder -interaction=batchmode $(NAME).dtx >/dev/null
	biber $(NAME)
	pdflatex --recorder --interaction=nonstopmode $(NAME).dtx > /dev/null
	pdflatex --recorder --interaction=nonstopmode $(NAME).dtx > /dev/null
clean:
	rm -f $(NAME).{aux,bbl,bcf,blg,fdb_latexmk,fls,glo,gls,hd,idx,ilg,ind,ins,log,out,run.xml,synctex.gz} $(NAME)-base.doc ijdc-v9.doc idcc.doc
distclean: clean
	rm -f $(NAME).pdf ijdc-v9.cls idcc.cls $(NAME)-base.tex $(NAME)-{biblatex,apacite}.bib README
inst: all
	mkdir -p $(UTREE)/{tex,source,doc}/latex/$(NAME)
	cp $(NAME).dtx $(UTREE)/source/latex/$(NAME)
	cp ijdc-v9.cls $(UTREE)/tex/latex/$(NAME)
	cp idcc.cls $(UTREE)/tex/latex/$(NAME)
	cp $(NAME)-base.tex $(UTREE)/tex/latex/$(NAME)
	cp $(NAME)-by.{eps,pdf} $(UTREE)/tex/latex/$(NAME)
	cp $(NAME).pdf $(UTREE)/doc/latex/$(NAME)
	cp $(NAME)-{biblatex,apacite}.bib $(UTREE)/doc/latex/$(NAME)
	cp README $(UTREE)/doc/latex/$(NAME)
install: all
	sudo mkdir -p $(LOCAL)/{tex,source,doc}/latex/$(NAME)
	sudo cp $(NAME).dtx $(LOCAL)/source/latex/$(NAME)
	sudo cp ijdc-v9.cls $(UTREE)/tex/latex/$(NAME)
	sudo cp idcc.cls $(UTREE)/tex/latex/$(NAME)
	sudo cp $(NAME)-base.tex $(UTREE)/tex/latex/$(NAME)
	sudo cp $(NAME)-by.{eps,pdf} $(UTREE)/tex/latex/$(NAME)
	sudo cp $(NAME).pdf $(UTREE)/doc/latex/$(NAME)
	sudo cp $(NAME)-{biblatex,apacite}.bib $(UTREE)/doc/latex/$(NAME)
	sudo cp README $(UTREE)/doc/latex/$(NAME)
zip: all
	mkdir $(TDIR)
	cp $(NAME).{pdf,dtx} ijdc-v9.cls idcc.cls $(NAME)-base.tex $(NAME)-by.{eps,pdf} $(NAME)-{biblatex,apacite}.bib README Makefile $(TDIR)
	cd $(TEMP); zip -Drq $(PWD)/$(NAME)-$(VERS).zip $(NAME)

=== debian/changelog ===
texlive-extra (2014.20140717-1) unstable; urgency=medium

  * new upstream checkout
  * tl-publishers rec. tl-l-extra (abntex2 -> enumitem) (Closes: #752848)

 -- Norbert Preining <preining@debian.org>  Thu, 17 Jul 2014 00:40:33 +0900

texlive-extra (2014.20140626-1) unstable; urgency=medium

  * new upstream checkout
  * updated STIX font links to include stix-word fonts (Closes: #751202)
  * reformat descriptions to that TeX Live package names/descriptions
    are always a separate paragraph to help translators (Closes: #493778)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jun 2014 16:02:41 +0900

texlive-extra (2014.20140528-2) unstable; urgency=medium

  * t-formats-extra depends on t-xetex (lollipop) (Closes: #749759)

 -- Norbert Preining <preining@debian.org>  Sat, 31 May 2014 23:48:12 +0900

texlive-extra (2014.20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 17:52:27 +0900

texlive-extra (2014.20140522-1) experimental; urgency=medium

  * bump (build-)depends on tex-common >= 5

 -- Norbert Preining <preining@debian.org>  Thu, 22 May 2014 11:22:03 +0900

texlive-extra (2014.20140513-1) experimental; urgency=medium

  * TeX Live 2014

 -- Norbert Preining <preining@debian.org>  Mon, 12 May 2014 15:45:32 +0900

texlive-extra (2013.20140408-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 08 Apr 2014 10:51:43 +0900

texlive-extra (2013.20140314-1) unstable; urgency=medium

  * fix invoice.sty loading fp wrongly (Closes: #740291)

 -- Norbert Preining <preining@debian.org>  Fri, 14 Mar 2014 13:01:26 +0900

=== debian/control ===
Source: texlive-extra
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
Standards-Version: 3.9.5
Homepage: http://www.tug.org/texlive/

Package: texlive-bibtex-extra
Architecture: all
Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-latex-base (>= 2014)
Replaces: texlive-publishers (<< 2013), texlive-publishers-doc (<< 2013)
Breaks: texlive-base (<< 2014), biber (<< 1.8)
Description: TeX Live: BibTeX additional styles
 Additional BibTeX styles and bibliography data(bases), notably including
   BibLaTeX.
 .
 This package includes the following CTAN packages:
 .
 aichej -- Bibliography style file for the AIChE Journal.
 .
 ajl -- BibTeX style for AJL.
 .
 amsrefs -- A LaTeX-based replacement for BibTeX.
 .
 apacite -- Citation style following the rules of the APA.
 .
 apalike2 -- Bibliography style that approaches APA requirements.
 .
 beebe --
 .
 besjournals --
 .
 bibarts -- "Arts"-style bibliographical information.
 .
 bibexport -- Extract a BibTeX file based on a .aux file.
 .
 bibhtml -- BibTeX support for HTML files.
 .
 biblatex -- Bibliographies in LaTeX using BibTeX for sorting only.
 .
 biblatex-anonymous --
 .
 biblatex-apa -- Biblatex citation and reference style for APA.
 .
 biblatex-bookinarticle -- Manage book edited in article.
 .
 biblatex-bwl -- Biblatex citations for FU Berlin.
 .
 biblatex-caspervector -- A simple citation style for Chinese users.
 .
 biblatex-chem -- A set of biblatex implementations of chemistry-related
   bibliography styles.
 .
 biblatex-chicago -- Chicago style files for biblatex.
 .
 biblatex-dw -- Humanities styles for biblatex.
 .
 biblatex-fiwi -- Biblatex styles for use in German humanities.
 .
 biblatex-gost -- Biblatex support for GOST standard bibliographies.
 .
 biblatex-historian -- A Biblatex style.
 .
 biblatex-ieee -- Ieee style files for biblatex.
 .
 biblatex-juradiss -- Biblatex stylefiles for German law thesis.
 .
 biblatex-luh-ipw -- Biblatex styles for social sciences.
 .
 biblatex-manuscripts-philology -- Manage classical manuscripts with
   biblatex.
 .
 biblatex-mla -- MLA style files for biblatex.
 .
 biblatex-multiple-dm -- Load multiple datamodels in biblatex
 .
 biblatex-musuos -- A biblatex style for citations in musuos.cls.
 .
 biblatex-nature -- Biblatex support for Nature.
 .
 biblatex-nejm -- Biblatex style for the New England Journal of Medicine
   (NEJM).
 .
 biblatex-philosophy -- Styles for using biblatex for work in philosophy.
 .
 biblatex-phys -- A biblatex implementation of the AIP and APS bibliography
   style.
 .
 biblatex-publist -- BibLaTeX bibliography support for publication lists.
 .
 biblatex-realauthor -- Indicate the real author of a work
 .
 biblatex-science -- Biblatex implementation of the Science bibliography
   style.
 .
 biblatex-source-division -- References by "division" in classical sources.
 .
 biblatex-swiss-legal -- Bibliography and citation styles following Swiss
   legal practice.
 .
 biblatex-trad -- "Traditional" BibTeX styles with BibLaTeX.
 .
 biblatex-true-citepages-omit -- Correction of some limitation of the
   citepages=omit option of biblatex styles
 .
 biblist -- Print a BibTeX database.
 .
 bibtopic -- Include multiple bibliographies in a document.
 .
 bibtopicprefix -- Prefix references to bibliographies produced by bibtopic.
 .
 bibunits -- Multiple bibliographies in one document.
 .
 breakcites -- Ensure that multiple citations may break at line end.
 .
 cell -- Bibliography style for Cell.
 .
 chbibref -- Change the Bibliography/References title.
 .
 chicago -- A "Chicago" bibliography style.
 .
 chicago-annote -- Chicago-based annotated BibTeX style.
 .
 chembst -- A collection of BibTeX files for chemistry journals.
 .
 chscite -- Bibliography style for Chalmers University of Technology.
 .
 collref -- Collect blocks of references into a single reference.
 .
 compactbib -- Multiple thebibliography environments.
 .
 custom-bib -- Customised BibTeX styles.
 .
 din1505 -- Bibliography styles for German texts.
 .
 dk-bib -- Danish variants of standard BibTeX styles.
 .
 doipubmed -- Special commands for use in bibliographies.
 .
 economic -- BibTeX support for submitting to Economics journals.
 .
 fbs -- BibTeX style for Frontiers in Bioscience.
 .
 figbib -- Organize figure databases with BibTeX.
 .
 footbib -- Bibliographic references as footnotes.
 .
 francais-bst -- Bibliographies conforming to French typographic standards.
 .
 geschichtsfrkl -- BibLaTeX style for historians.
 .
 harvard -- Harvard citation package for use with LaTeX 2e.
 .
 harvmac -- Macros for scientific articles.
 .
 historische-zeitschrift -- Biblatex style for the journal 'Historische
   Zeitschrift'
 .
 ijqc -- BibTeX style file for the Intl. J. Quantum Chem.
 .
 inlinebib -- Citations in footnotes.
 .
 iopart-num -- Numeric citation style for IOP journals.
 .
 jneurosci -- BibTeX style for the Journal of Neuroscience.
 .
 jurabib -- Extended BibTeX citation support for the humanities and legal
   texts.
 .
 ksfh_nat -- BibTeX style for KSFH Munich.
 .
 listbib -- Lists contents of BibTeX files.
 .
 logreq -- Support for automation of the LaTeX workflow.
 .
 margbib -- Display bibitem tags in the margins.
 .
 multibib -- Multiple bibliographies within one document.
 .
 multibibliography -- Multiple versions of a bibliography, with different
   sort orders.
 .
 munich -- An alternative authordate bibliography style.
 .
 notes2bib -- Integrating notes into the bibliography.
 .
 oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
   Authorities.
 .
 perception -- BibTeX style for the journal Perception.
 .
 pnas2009 -- Bibtex style for PNAS.
 .
 rsc -- BibTeX style for use with RSC journals.
 .
 showtags -- Print the tags of bibliography entries.
 .
 sort-by-letters -- Bibliography styles for alphabetic sorting.
 .
 splitbib -- Split and reorder your bibliography.
 .
 uni-wtal-ger -- Citation style for literary studies at the University of
   Wuppertal.
 .
 uni-wtal-lin -- Citation style for linguistic studies at the University of
   Wuppertal.
 .
 urlbst -- Web support for BibTeX.
 .
 usebib -- A simple bibliography processor.
 .
 vak -- BibTeX style for Russian Theses, books, etc.
 .
 xcite -- Use citation keys from a different document.
 .

Package: texlive-extra-utils
Architecture: all
Depends: texlive-latex-base (>= 2014), python, texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), ${misc:Depends}, texlive-base (>= 2014)
Recommends: ghostscript, ruby | ruby-interpreter, texlive-latex-recommended
Provides: pdfjam
Suggests: purifyeps, lacheck, fragmaster, xindy, dvidvi, latexmk, chktex, latexdiff, dvipng
Breaks: texlive-base (<< 2014)
Description: TeX Live: TeX auxiliary programs
 Various useful, but non-essential, support programs. Includes programs and
   macros for DVI file manipulation, literate programming, patgen, and the
   TeX Works Editor.
 .
 This package includes the following CTAN packages:
 .
 a2ping -- Advanced PS, PDF, EPS converter.
 .
 adhocfilelist -- '\listfiles' entries from the command line.
 .
 arara -- Automation of LaTeX compilation.
 .
 bibtex8 -- A fully 8-bit adaptation of BibTeX 0.99.
 .
 bibtexu --
 .
 bundledoc -- Bundle together all the files needed to build a LaTeX document.
 .
 ctanify -- Prepare a package for upload to CTAN.
 .
 ctanupload -- Support for users uploading to CTAN.
 .
 ctie -- C version of tie (merging Web change files).
 .
 cweb -- A Web system in C.
 .
 de-macro -- Expand private macros in a document.
 .
 detex -- Strip TeX from a source file.
 .
 dtl -- Tools to dis-assemble and re-assemble DVI files.
 .
 dtxgen -- Creates a template for a self-extracting .dtx file.
 .
 dvi2tty -- Produce ASCII from DVI.
 .
 dviasm -- A utility for editing DVI files.
 .
 dvicopy -- Copy DVI files, flattening VFs.
 .
 dviljk -- DVI to Laserjet output.
 .
 dvipos --
 .
 dvisvgm -- Convert DVI files to Scalable Vector Graphics format (SVG).
 .
 findhyph -- Find hyphenated words in a document.
 .
 hyphenex -- US English hyphenation exceptions file.
 .
 installfont -- A bash script for installing a LaTeX font family.
 .
 latex-git-log -- Typeset git log information.
 .
 latex2man -- Translate LaTeX-based manual pages into Unix man format.
 .
 latexfileversion -- Prints the version and date of a LaTeX class or style
   file.
 .
 latexpand -- Expand \input and \include in a LaTeX document.
 .
 latexindent -- Indent a LaTeX document, highlighting the programming
   structure.
 .
 ltxfileinfo -- Print version info for latex class or style file.
 .
 ltximg -- Split LaTeX files to sanitise a conversion process.
 .
 listings-ext -- Automated input of source.
 .
 match_parens -- Easily detect mismatched parens.
 .
 mkjobtexmf -- Generate a texmf tree for a particular job.
 .
 patgen -- Generate hyphenation patterns.
 .
 pdfcrop -- Crop PDF graphics.
 .
 pdfjam -- Shell scripts interfacing to pdfpages.
 .
 pdftools -- PDF-related utilities, including PostScript-to-PDF conversion
 .
 pfarrei -- LaTeX support of pastors' and priests' work.
 .
 pkfix -- Replace pk fonts in PostScript with Type 1 fonts.
 .
 pkfix-helper -- Make PostScript files accessible to pkfix.
 .
 pythontex -- Run Python from within a document, typesetting the results.
 .
 seetexk -- Utilities for manipulating DVI files.
 .
 sty2dtx -- Create a .dtx file from a .sty file.
 .
 synctex --
 .
 texcount -- Count words in a LaTeX document.
 .
 texdef -- Display the definitions of TeX commands.
 .
 texdiff -- Compare documents and produce tagged merge.
 .
 texdirflatten -- Collect files related to a LaTeX job in a single directory.
 .
 texfot -- Filter clutter from the output of a TeX run.
 .
 texliveonfly -- On-the-fly download of missing TeX live packages.
 .
 texloganalyser -- Analyse TeX logs.
 .
 texware -- Utility programs for use with TeX.
 .
 tie -- Allow multiple web change files.
 .
 tpic2pdftex -- Use tpic commands in PDFTeX.
 .
 typeoutfileinfo -- Display class/package/file information.
 .
 web -- original web programs tangle and weave
 .

Package: texlive-font-utils
Architecture: all
Depends: ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014), texlive-base (>= 2014)
Recommends: ghostscript, ps2eps
Suggests: t1utils, psutils
Replaces: texlive-binaries (<< 2013)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Graphics and font utilities
 Programs for conversion between font formats, testing fonts, virtual fonts,
   .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType,
   TrueType, Type 1,and for manipulation of PostScript and other image
   formats.
 .
 This package includes the following CTAN packages:
 .
 accfonts -- Utilities to derive new fonts from existing ones.
 .
 afm2pl -- AFM font metrics to TeX pl converter.
 .
 dosepsbin -- Deal with DOS binary EPS files.
 .
 epstopdf -- Convert EPS to 'encapsulated' PDF using Ghostscript.
 .
 fontware --
 .
 ps2pkm -- Generate a PK font from an Adobe Type 1 font.
 .
 pstools -- Produce Encapsulated PostScript from PostScript.
 .
 dvipsconfig -- Collection of dvips PostScript headers.
 .
 fontinst -- Help with installing fonts for TeX and LaTeX.
 .
 fontools -- Tools to simplify using fonts (especially TT/OTF ones).
 .
 mf2pt1 -- Produce PostScript Type 1 fonts from Metafont source.
 .
 ttfutils --
 .

Package: texlive-formats-extra
Architecture: all
Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), texlive-xetex (>= 2014), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014)
Breaks: texlive-base (<< 2014)
Description: TeX Live: Additional formats
 Collected TeX `formats', i.e., large-scale macro packages designed to be

## texlive-extra 2014.20141024

=== texmf-dist/doc/latex/afparticle/Makefile ===
#
# Makefile for resphilosophica package
#
# This file is in public domain
#
# $Id: Makefile,v 1.2 2014-08-12 19:44:36 boris Exp $
#

PACKAGE=afparticle

SAMPLES = afpsample.tex 

PDF = $(PACKAGE).pdf ${SAMPLES:%.tex=%.pdf}

all:  ${PDF} 


%.pdf:  %.dtx   $(PACKAGE).cls
	pdflatex $<
	- bibtex $*
	pdflatex $<
	- makeindex -s gind.ist -o $*.ind $*.idx
	- makeindex -s gglo.ist -o $*.gls $*.glo
	pdflatex $<
	while ( grep -q '^LaTeX Warning: Label(s) may have changed' $*.log) \
	do pdflatex $<; done


%.cls:   %.ins %.dtx  
	pdflatex $<

%.pdf:  %.tex   $(PACKAGE).cls 
	pdflatex $<
	- bibtex $*
	pdflatex $<
	pdflatex $<
	while ( grep -q '^LaTeX Warning: Label(s) may have changed' $*.log) \
	do pdflatex $<; done


.PRECIOUS:  $(PACKAGE).cfg $(PACKAGE).cls


clean:
	$(RM)  *.log *.aux *.spl \
	*.cfg *.glo *.idx *.toc \
	*.ilg *.ind *.out *.lof \
	*.lot *.bbl *.blg *.gls \
	*.dvi *.ps *.hd *.rpi *.notes

distclean: clean
	$(RM) $(PDF) $(PACKAGE).cls 

#
# Archive for the distribution. Includes typeset documentation
#
archive:  all clean
	cd ..; \
	tar -czvf $(PACKAGE).tgz --exclude '*~' --exclude '*.tgz' --exclude CVS  $(PACKAGE); \
	cd $(PACKAGE)

=== texmf-dist/doc/latex/eledmac/Makefile ===
PACKAGE = *.dtx \
		  *.ins \
		  eledmac.pdf \
		  eledpar.pdf \
		  README \
		  Makefile \
		  latexmkrc \



.PHONY: all dist clean


all: eledmac.sty eledmac.pdf eledpar.sty eledpar.pdf dist

doc: *.pdf

README: README.md
	pandoc README.md -o README

%.sty: %.ins %.dtx 
	rm -f $*.sty $*tex
	@pdflatex $*.ins

%.pdf: %.sty %.dtx 
	@pdflatex $*.dtx
	@makeindex -s gind.ist -o $*.ind $*.idx
	@makeindex -s gglo.ist -o $*.gls $*.glo
	@pdflatex $*.dtx
	@pdflatex $*.dtx


dist: $(PACKAGE) examples
	rm -rf eledmac
	mkdir eledmac
	mkdir eledmac/examples
	$(MAKE) -C examples clean
	$(MAKE) -C examples all
	ln examples/*pdf eledmac/examples
	ln examples/*tex eledmac/examples
	ln examples/makefile eledmac/examples

	ln $(PACKAGE) eledmac
	@$(RM) ../eledmac.zip
	zip -r ../eledmac.zip eledmac
	

clean:
	$(MAKE) -C examples clean
	@$(RM) *.aux *.log *.out *.toc *tex *.pdf eledmac.sty eledpar.sty  *ind *ilg  *lof *idx *glo *gls ../eledmac.zip

=== texmf-dist/doc/latex/pst-optexp/Makefile ===
.SUFFIXES : .tex .ltx .dvi .ps .pdf .eps

PACKAGE = pst-optexp

LATEX = latex

ARCHNAME = $(PACKAGE)-$(shell date +"%y%m%d")
ARCHNAME_TDS = $(PACKAGE).tds

ARCHFILES = Makefile README Changes \
	    $(addprefix $(PACKAGE), -quickref.pdf .dtx .ins .pdf -DE.pdf)

PS2PDF = GS_OPTIONS=-dPDFSETTINGS=/prepress ps2pdf

all : doc-all Changes

doc-all: doc doc-DE doc-code quickref 

doc: $(PACKAGE).pdf
doc-DE: $(PACKAGE)-DE.pdf
doc-code: $(PACKAGE)-code.pdf
quickref: $(PACKAGE)-quickref.pdf

dist : $(ARCHFILES)
	mkdir -p pst-optexp
	cp $(ARCHFILES) $(PACKAGE)

$(PACKAGE).dvi: L = english
$(PACKAGE)-DE.dvi: L = ngerman
$(PACKAGE)-code.dvi: L = english
%.dvi: $(PACKAGE).dtx $(PACKAGE).sty $(PACKAGE).ist $(PACKAGE).pro

	if [ "$@" = "$(PACKAGE)-code.dvi" ]; then \
		sed 's/^\\OnlyDescription//' < $(PACKAGE).dtx > tmp.dtx; \
	else cp $(PACKAGE).dtx tmp.dtx; \
	fi

	$(LATEX) -jobname=$(basename $@) '\newcommand*{\mainlang}{$(L)}\input{tmp.dtx}'
	$(LATEX) -jobname=$(basename $@) '\newcommand*{\mainlang}{$(L)}\input{tmp.dtx}'
	splitindex -m "" $(basename $@).idx
	if test -e $(basename $@)-idx.idx; then \
	  makeindex -s gind.ist -t $(basename $@)-idx.ilg \
	        -o $(basename $@)-idx.ind $(basename $@)-idx.idx; \
	fi
	if test -e $(basename $@)-doc.idx; then \
	  makeindex -s $(PACKAGE).ist -t $(basename $@)-doc.ilg \
	  	-o $(basename $@)-doc.ind $(basename $@)-doc.idx; \
	fi
	$(LATEX) -jobname=$(basename $@) '\newcommand*{\mainlang}{$(L)}\input{tmp.dtx}'	
	splitindex -m "" $(basename $@).idx
	if test -e $(basename $@)-idx.idx; then \
	  makeindex -s gind.ist -t $(basename $@)-idx.ilg \
	        -o $(basename $@)-idx.ind $(basename $@)-idx.idx; \
	fi
	if test -e $(basename $@)-doc.idx; then \
	  makeindex -s $(PACKAGE).ist -t $(basename $@)-doc.ilg \
	  	-o $(basename $@)-doc.ind $(basename $@)-doc.idx; \
	fi
	$(LATEX) -jobname=$(basename $@) '\newcommand*{\mainlang}{$(L)}\input{tmp.dtx}'
	$(RM) -f tmp.dtx

%.ps: %.dvi
	dvips $< 
%.pdf: %.ps
	$(PS2PDF) $< $@

$(PACKAGE)-quickref.tex: $(PACKAGE)-quickref.py $(PACKAGE).dtx
	python $<

$(PACKAGE)-quickref.pdf: $(PACKAGE)-quickref.tex
	pdflatex $<

$(PACKAGE).sty $(PACKAGE).pro $(PACKAGE).ist: $(PACKAGE).ins $(PACKAGE).dtx
	tex $<

Changes: Changes.py $(PACKAGE).dtx
	python $<

arch : Changes
	zip $(ARCHNAME).zip $(ARCHFILES)

arch-tds : dist
	$(RM) $(ARCHNAME_TDS).zip
	mkdir -p tds/tex/latex/$(PACKAGE)
	mkdir -p tds/doc/latex/$(PACKAGE)
	mkdir -p tds/source/latex/$(PACKAGE)
	mkdir -p tds/dvips/$(PACKAGE)
	cp $(PACKAGE).sty tds/tex/latex/$(PACKAGE)/
	cp $(PACKAGE).pro tds/dvips/$(PACKAGE)/
	cp Changes $(PACKAGE).pdf $(PACKAGE)-DE.pdf \
          README $(PACKAGE)-quickref.pdf \
	  tds/doc/latex/$(PACKAGE)/
	cp $(PACKAGE).dtx $(PACKAGE).ins Makefile \
	  tds/source/latex/$(PACKAGE)/
	cd tds ; zip -r ../$(ARCHNAME_TDS).zip tex doc source dvips
	cd ..
	rm -rf tds

ctan : dist arch-tds
	zip -r $(PACKAGE).zip $(ARCHNAME_TDS).zip $(PACKAGE)
	$(RM) -rf $(PACKAGE)/

clean :
	$(RM) $(foreach prefix, $(PACKAGE) $(PACKAGE)-code $(PACKAGE)-DE $(PACKAGE)-quickref, \
	        $(addprefix $(prefix), .dvi .ps .log .aux .bbl .blg .out .tmp \
	           .toc .idx .ind .ilg .hd \
	           -idx.idx -idx.ilg -idx.ind -doc.idx -doc.ilg -doc.ind .hd)) \
	      $(PACKAGE)-quickref.tex

veryclean : clean
	$(RM) $(addprefix $(PACKAGE), .pdf -DE.pdf -code.pdf -quickref.pdf .sty .pro .ist) Changes

=== texmf-dist/doc/support/latexpand/Makefile ===
all: dist/latexpand.zip

dist/latexpand/README: latexpand
	pod2text latexpand > $@

.PHONY: all force
dist/latexpand.zip: force
	-$(RM) -r dist/
	mkdir -p dist/latexpand
	@$(MAKE) dist/latexpand/README
	@echo "latexpand version $$(git rev-parse HEAD).\n\
Commited on $$(git show -s HEAD --pretty=format:'%cd')." > dist/latexpand/version.txt
	git ls-files | grep -v '\.gitignore' | tar -cf - -T - | (cd dist/latexpand/ && tar xf -)
	cd dist && zip -r latexpand.zip latexpand/
force:

=== texmf-dist/source/latex/dccpaper/Makefile ===
--- 
+++ 
@@ -39,5 +39,5 @@
 	sudo cp README $(UTREE)/doc/latex/$(NAME)
 zip: all
 	mkdir $(TDIR)
-	cp $(NAME).{pdf,dtx} ijdc-v9.cls idcc.cls $(NAME)-base.tex $(NAME)-by.{eps,pdf} $(NAME)-{biblatex,apacite}.bib README Makefile $(TDIR)
+	cp $(NAME).{pdf,dtx} $(NAME)-by.{eps,pdf} README Makefile $(TDIR)
 	cd $(TEMP); zip -Drq $(PWD)/$(NAME)-$(VERS).zip $(NAME)

=== debian/changelog ===
texlive-extra (2014.20141024-1) unstable; urgency=medium

  * new upstream checkout
  * tl-fonts-extra recommends tl-latex-extra (lato.sty > slantsc.sty)
    (Closes: #765399)
  * tl-extra-utils recommends libyaml-tiny-perl and libfile-homedir-perl
    (for latexindent) (LP: #1378255) (Closes: #765660)
  * tl-latex-extra recommends tl-fonts-recommended (moderncv defaults to
    marvosym symbols) (Closes: #766377)

 -- Norbert Preining <preining@debian.org>  Fri, 24 Oct 2014 11:01:46 +0900

texlive-extra (2014.20140927-1) unstable; urgency=medium

  * finally fix description format, sorry (Closes: #758908)
  * fix various font file links (Closes: #758989)

 -- Norbert Preining <preining@debian.org>  Sat, 27 Sep 2014 20:51:04 +0900

texlive-extra (2014.20140821-1) unstable; urgency=medium

  * new upstream checkout: fix misplacement of leipzig.tex (Closes: #757752)
  * fix package descriptions' format (Closes: #756626)

 -- Norbert Preining <preining@debian.org>  Thu, 21 Aug 2014 15:04:58 +0900

=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-bibtex-extra
 Architecture: all
-Depends: texlive-base (>= 2014), ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-latex-base (>= 2014)
+Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-latex-base (>= 2014), ${misc:Depends}
 Replaces: texlive-publishers (<< 2013), texlive-publishers-doc (<< 2013)
-Breaks: texlive-base (<< 2014), biber (<< 1.8)
+Breaks: biber (<< 1.8), texlive-base (<< 2014)
 Description: TeX Live: BibTeX additional styles
- Additional BibTeX styles and bibliography data(bases), notably including
-   BibLaTeX.
+ Additional BibTeX styles and bibliography data(bases), notably including 
+ BibLaTeX.
  .
  This package includes the following CTAN packages:
  .
@@ -52,7 +52,7 @@
  biblatex-caspervector -- A simple citation style for Chinese users.
  .
  biblatex-chem -- A set of biblatex implementations of chemistry-related
-   bibliography styles.
+ bibliography styles.
  .
  biblatex-chicago -- Chicago style files for biblatex.
  .
@@ -71,7 +71,7 @@
  biblatex-luh-ipw -- Biblatex styles for social sciences.
  .
  biblatex-manuscripts-philology -- Manage classical manuscripts with
-   biblatex.
+ biblatex.
  .
  biblatex-mla -- MLA style files for biblatex.
  .
@@ -82,29 +82,29 @@
  biblatex-nature -- Biblatex support for Nature.
  .
  biblatex-nejm -- Biblatex style for the New England Journal of Medicine
-   (NEJM).
+ (NEJM).
  .
  biblatex-philosophy -- Styles for using biblatex for work in philosophy.
  .
  biblatex-phys -- A biblatex implementation of the AIP and APS bibliography
-   style.
+ style.
  .
  biblatex-publist -- BibLaTeX bibliography support for publication lists.
  .
  biblatex-realauthor -- Indicate the real author of a work
  .
  biblatex-science -- Biblatex implementation of the Science bibliography
-   style.
+ style.
  .
  biblatex-source-division -- References by "division" in classical sources.
  .
  biblatex-swiss-legal -- Bibliography and citation styles following Swiss
-   legal practice.
+ legal practice.
  .
  biblatex-trad -- "Traditional" BibTeX styles with BibLaTeX.
  .
  biblatex-true-citepages-omit -- Correction of some limitation of the
-   citepages=omit option of biblatex styles
+ citepages=omit option of biblatex styles
  .
  biblist -- Print a BibTeX database.
  .
@@ -132,6 +132,8 @@
  .
  compactbib -- Multiple thebibliography environments.
  .
+ crossrefware -- Scripts for working with crossref.org.
+ .
  custom-bib -- Customised BibTeX styles.
  .
  din1505 -- Bibliography styles for German texts.
@@ -157,7 +159,7 @@
  harvmac -- Macros for scientific articles.
  .
  historische-zeitschrift -- Biblatex style for the journal 'Historische
-   Zeitschrift'
+ Zeitschrift'
  .
  ijqc -- BibTeX style file for the Intl. J. Quantum Chem.
  .
@@ -168,7 +170,7 @@
  jneurosci -- BibTeX style for the Journal of Neuroscience.
  .
  jurabib -- Extended BibTeX citation support for the humanities and legal
-   texts.
+ texts.
  .
  ksfh_nat -- BibTeX style for KSFH Munich.
  .
@@ -181,14 +183,14 @@
  multibib -- Multiple bibliographies within one document.
  .
  multibibliography -- Multiple versions of a bibliography, with different
-   sort orders.
+ sort orders.
  .
  munich -- An alternative authordate bibliography style.
  .
  notes2bib -- Integrating notes into the bibliography.
  .
  oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
-   Authorities.
+ Authorities.
  .
  perception -- BibTeX style for the journal Perception.
  .
@@ -203,10 +205,10 @@
  splitbib -- Split and reorder your bibliography.
  .
  uni-wtal-ger -- Citation style for literary studies at the University of
-   Wuppertal.
+ Wuppertal.
  .
  uni-wtal-lin -- Citation style for linguistic studies at the University of
-   Wuppertal.
+ Wuppertal.
  .
  urlbst -- Web support for BibTeX.
  .
@@ -215,19 +217,18 @@
  vak -- BibTeX style for Russian Theses, books, etc.
  .
  xcite -- Use citation keys from a different document.
- .
 
 Package: texlive-extra-utils
 Architecture: all
-Depends: texlive-latex-base (>= 2014), python, texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), ${misc:Depends}, texlive-base (>= 2014)
-Recommends: ghostscript, ruby | ruby-interpreter, texlive-latex-recommended
+Depends: ${misc:Depends}, texlive-latex-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), python2.7 | python3, texlive-base (>= 2014)
+Recommends: texlive-latex-recommended, libfile-homedir-perl, ruby | ruby-interpreter, ghostscript, libyaml-tiny-perl
 Provides: pdfjam
-Suggests: purifyeps, lacheck, fragmaster, xindy, dvidvi, latexmk, chktex, latexdiff, dvipng
+Suggests: latexdiff, latexmk, dvidvi, fragmaster, lacheck, purifyeps, xindy, chktex, dvipng
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: TeX auxiliary programs
- Various useful, but non-essential, support programs. Includes programs and
-   macros for DVI file manipulation, literate programming, patgen, and the
-   TeX Works Editor.
+ Various useful, but non-essential, support programs. Includes programs and 
+ macros for DVI file manipulation, literate programming, patgen, and the TeX 
+ Works Editor.
  .
  This package includes the following CTAN packages:
  .
@@ -282,12 +283,12 @@
  latex2man -- Translate LaTeX-based manual pages into Unix man format.
  .
  latexfileversion -- Prints the version and date of a LaTeX class or style
-   file.
+ file.
  .
  latexpand -- Expand \input and \include in a LaTeX document.
  .
  latexindent -- Indent a LaTeX document, highlighting the programming
-   structure.
+ structure.
  .
  ltxfileinfo -- Print version info for latex class or style file.
  .
@@ -344,20 +345,18 @@
  typeoutfileinfo -- Display class/package/file information.
  .
  web -- original web programs tangle and weave
- .
 
 Package: texlive-font-utils
 Architecture: all
-Depends: ${misc:Depends}, texlive-binaries (>= 2014.20140512), texlive-base (>= 2014), texlive-base (>= 2014)
+Depends: texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), texlive-base (>= 2014), ${misc:Depends}
 Recommends: ghostscript, ps2eps
-Suggests: t1utils, psutils
+Suggests: psutils, t1utils
 Replaces: texlive-binaries (<< 2013)
 Breaks: texlive-base (<< 2014)
 Description: TeX Live: Graphics and font utilities
- Programs for conversion between font formats, testing fonts, virtual fonts,
-   .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType,
-   TrueType, Type 1,and for manipulation of PostScript and other image
-   formats.
+ Programs for conversion between font formats, testing fonts, virtual 
+ fonts, .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType, 
+ TrueType, Type 1,and for manipulation of PostScript and other image formats.
  .
  This package includes the following CTAN packages:
  .
@@ -384,11 +383,8 @@
  mf2pt1 -- Produce PostScript Type 1 fonts from Metafont source.
  .
  ttfutils --
- .
 
 Package: texlive-formats-extra
 Architecture: all
-Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512), texlive-xetex (>= 2014), ${misc:Depends}, texlive-latex-base (>= 2014), texlive-base (>= 2014)
+Depends: ${misc:Depends}, texlive-base (>= 2014), texlive-latex-base (>= 2014), texlive-xetex (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014)
 Breaks: texlive-base (<< 2014)
-Description: TeX Live: Additional formats
- Collected TeX `formats', i.e., large-scale macro packages designed to be

=== debian/rules ===
#!/usr/bin/make -f
# 
# debian/rules file for texlive-extra

PACKAGES=texlive-bibtex-extra texlive-extra-utils texlive-font-utils texlive-formats-extra texlive-generic-extra texlive-math-extra texlive-plain-extra texlive-latex-extra texlive-fonts-extra texlive-music texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-fonts-extra-doc texlive-humanities-doc texlive-latex-extra-doc texlive-pstricks-doc texlive-publishers-doc texlive-science-doc
METAPACKAGES=texpower pdfjam texlive-latex3

SHELL=/bin/bash

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	touch build-stamp

clean: 
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  rm -f debian/$$i.{README.Debian,links,links.generated} ; \
	  rm -f debian/$$i.{postinst,postrm,preinst,prerm} ; \
	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
	  rm -f debian/$$i.{lintian-overrides} ; \
	done
	# texlive contains some .orig files we need to keep otherwise
	# the copy will fail due to the files occurring in the tlpdb
	dh_clean -X.orig -X.bak
	rm -f configure-stamp
	rm -f build-stamp
	rm -f install-stamp

install: install-stamp

install-stamp: build-stamp
	# make sure we have texmf-dist/web2c otherwise the media detection
	# might break (like in texlive-lang)
	mkdir -p texmf-dist/web2c
	perl debian/tpm2deb-bin.pl --nosource $(PACKAGES) $(METAPACKAGES)
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/generate-license-file $$i ; \
	  bash debian/fix-privacy-breach $$i ; \
	  bash debian/fix-jquery-inclusion  $$i ; \
	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
	done
	install debian/pythontex3 debian/depythontex3 debian/texlive-extra-utils/usr/bin
	# link pfb/afm files (type1 fonts) into /usr/share/fonts
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/create-font-links $$i >> debian/$$i.links ; \
	done
	touch install-stamp

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdirs
	dh_installmenu
	dh_lintian
	dh_bugfiles -A
	dh_installdocs -A debian/README.source debian/README.Debian
	dh_installtex -A --priority=10 --flavor=lsr:full,tree:texlive
	dh_installchangelogs
	dh_installman
	bash debian/fix-manpages.sh
	# info pages
	bash debian/convert-info-files-to-unix.sh
	dh_installinfo
	dh_installmime
	dh_lintian
	dh_link
	dh_compress -X.pdf
	dh_fixperms
	# remove .bat files, nobody needs them
	find debian/texlive-*/usr/share/texlive/texmf-dist/ -name \*.bat -a -type f -exec rm '{}' \;
	# remove x bit from files in the doc hierarchy
	find debian/texlive-*/usr/share/doc/texlive-doc -type f -exec chmod a-x '{}' \;
	# we also have to fix the permissions of the link targets from /usr/bin
	bash debian/fix-bin-symlink-targets-permissions.sh
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -Ntexlive-latex-extra-doc -- -Zxz
	dh_builddeb -ptexlive-latex-extra-doc -- -Zxz -Sextreme -z9

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

# eof

## texlive-extra 2015.20150810

=== texmf-dist/doc/latex/reledmac/Makefile ===
PACKAGE = *.dtx \
		  *.ins \
		  reledmac.pdf \
		  reledpar.pdf \
			migration.pdf \
		  README \
		  Makefile \
		  latexmkrc \



.PHONY: all dist clean


all: reledmac.sty reledmac.pdf  reledpar.sty reledpar.pdf migration.pdf dist

doc: *.pdf

migration.pdf: migration.dtx
	xelatex $<
	xelatex $<
	xelatex $<

README: README.md
	pandoc README.md -o README

%.sty: %.ins %.dtx
	rm -f $*.sty $*tex
	@pdflatex $*.ins

%.pdf: %.sty %.dtx
	@xelatex $*.dtx
	@makeindex -s gind.ist -o $*.ind $*.idx
	@makeindex -s gglo.ist -o $*.gls $*.glo
	@xelatex $*.dtx
	@makeindex -s gind.ist -o $*.ind $*.idx
	@makeindex -s gglo.ist -o $*.gls $*.glo
	@xelatex $*.dtx


dist: $(PACKAGE) examples
	rm -rf reledmac
	mkdir reledmac
	$(MAKE) -C examples all
	mkdir reledmac/examples
	ln examples/*pdf reledmac/examples
	ln examples/*tex reledmac/examples
	ln examples/*xdy reledmac/examples
	ln examples/makefile reledmac/examples
	mkdir reledmac/doc-include
	ln doc-include/*dtx reledmac/doc-include
	ln $(PACKAGE) reledmac
	@$(RM) ../reledmac.zip
	zip -r ../reledmac.zip reledmac


clean:
	$(MAKE) -C examples clean
	@$(RM) *.aux *.log *.out *.toc *tex *.pdf reledmac.sty reledpar.sty  *ind *ilg  *lof *idx *glo *gls ../reledmac.zip

=== debian/changelog ===
texlive-extra (2015.20150810-1) unstable; urgency=medium

  * new upstream checkout
  * reinclude reflectgraphics document, lenna image has been exchanged
    upstream

 -- Norbert Preining <preining@debian.org>  Mon, 10 Aug 2015 10:53:56 +0900

texlive-extra (2015.20150703-2) unstable; urgency=medium

  * fix fithesis move/overwrite bug (Closes: #791349)

 -- Norbert Preining <preining@debian.org>  Sat, 04 Jul 2015 10:03:04 +0900

texlive-extra (2015.20150703-1) unstable; urgency=medium

  * new upstream checkout - The LENNA release - We love you!
  * fix replaces for texlive-pictures-doc (piano) (Closes: #790051)
  * remove several instances of lenna images, and the documentation
    for reflectgraphics, as it is contained therein (upstream already
    asked for changes).

 -- Norbert Preining <preining@debian.org>  Fri, 03 Jul 2015 09:38:49 +0900

texlive-extra (2015.20150625-1) unstable; urgency=medium

  * new upstream checkout
  * take over etoolbox (Closes: #789537)

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 13:36:54 +0900

texlive-extra (2015.20150524-1) experimental; urgency=medium

  * new upstream checkout
  * texlive-latex-extra suggests libspreadsheet-parseexcel-perl for
    exceltex (Closes: #770368)
  * temporarily remove sRGB_IEC61966-2-1_black_scaled.icc due to
    a bogus bug in lintian, and auto-reject on ftp-masters based
    on this bogus bug. Happy life.

 -- Norbert Preining <preining@debian.org>  Fri, 12 Jun 2015 10:28:14 +0900

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
+Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: sharutils, tex-common (>= 5), eperl, findutils (>=4.2.0)
+Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 3.9.6
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-bibtex-extra
 Architecture: all
-Depends: texlive-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-latex-base (>= 2014), ${misc:Depends}
-Replaces: texlive-publishers (<< 2013), texlive-publishers-doc (<< 2013)
-Breaks: biber (<< 1.8), texlive-base (<< 2014)
+Depends: texlive-base (>= 2015), texlive-binaries (>= 2015.20150524), texlive-latex-base (>= 2015), ${misc:Depends}
+Breaks: biber (<< 1.8), texlive-base (<< 2015)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -41,7 +40,7 @@
  .
  biblatex -- Bibliographies in LaTeX using BibTeX for sorting only.
  .
- biblatex-anonymous --
+ biblatex-anonymous -- A tool to manage anonymous work with biblatex.
  .
  biblatex-apa -- Biblatex citation and reference style for APA.
  .
@@ -84,6 +83,8 @@
  biblatex-nejm -- Biblatex style for the New England Journal of Medicine
  (NEJM).
  .
+ biblatex-opcit-booktitle -- Use op. cit. for the booktitle of a subentry
+ .
  biblatex-philosophy -- Styles for using biblatex for work in philosophy.
  .
  biblatex-phys -- A biblatex implementation of the AIP and APS bibliography
@@ -98,6 +99,8 @@
  .
  biblatex-source-division -- References by "division" in classical sources.
  .
+ biblatex-subseries -- Manages subseries with biblatex
+ .
  biblatex-swiss-legal -- Bibliography and citation styles following Swiss
  legal practice.
  .
@@ -114,6 +117,8 @@
  .
  bibunits -- Multiple bibliographies in one document.
  .
+ bookdb -- A BibTeX style file for cataloguing a home library.
+ .
  breakcites -- Ensure that multiple citations may break at line end.
  .
  cell -- Bibliography style for Cell.
@@ -127,6 +132,8 @@
  chembst -- A collection of BibTeX files for chemistry journals.
  .
  chscite -- Bibliography style for Chalmers University of Technology.
+ .
+ citeall -- Cite all entries of a bbl created with biblatex.
  .
  collref -- Collect blocks of references into a single reference.
  .
@@ -187,6 +194,8 @@
  .
  munich -- An alternative authordate bibliography style.
  .
+ nmbib -- Multiple versions of a bibliography, with different sort orders.
+ .
  notes2bib -- Integrating notes into the bibliography.
  .
  oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
@@ -203,6 +212,8 @@
  sort-by-letters -- Bibliography styles for alphabetic sorting.
  .
  splitbib -- Split and reorder your bibliography.
+ .
+ turabian-formatting -- Formatting based on Turabian's Manual.
  .
  uni-wtal-ger -- Citation style for literary studies at the University of
  Wuppertal.
@@ -220,11 +231,11 @@
 
 Package: texlive-extra-utils
 Architecture: all
-Depends: ${misc:Depends}, texlive-latex-base (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), python2.7 | python3, texlive-base (>= 2014)
-Recommends: texlive-latex-recommended, libfile-homedir-perl, ruby | ruby-interpreter, ghostscript, libyaml-tiny-perl
+Depends: python2.7 | python3, texlive-binaries (>= 2015.20150524), texlive-base (>= 2015), texlive-base (>= 2015), texlive-latex-base (>= 2015), ${misc:Depends}
+Recommends: ghostscript, libyaml-tiny-perl, libfile-homedir-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Provides: pdfjam
-Suggests: latexdiff, latexmk, dvidvi, fragmaster, lacheck, purifyeps, xindy, chktex, dvipng
-Breaks: texlive-base (<< 2014)
+Suggests: latexmk, chktex, lacheck, latexdiff, xindy, purifyeps, fragmaster, dvidvi, dvipng
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -244,6 +255,8 @@
  .
  bundledoc -- Bundle together all the files needed to build a LaTeX document.
  .
+ ctan_chk -- Ctan guidelines verifier and corrector for uploading projects.
+ .
  ctanify -- Prepare a package for upload to CTAN.
  .
  ctanupload -- Support for users uploading to CTAN.
@@ -273,6 +286,8 @@
  dvisvgm -- Convert DVI files to Scalable Vector Graphics format (SVG).
  .
  findhyph -- Find hyphenated words in a document.
+ .
+ hook-pre-commit-pkg -- Pre-commit git hook for LaTeX package developpers.
  .
  hyphenex -- US English hyphenation exceptions file.
  .
@@ -290,18 +305,23 @@
  latexindent -- Indent a LaTeX document, highlighting the programming
  structure.
  .
- ltxfileinfo -- Print version info for latex class or style file.
+ ltxfileinfo -- Print version information for a LaTeX file.
  .
  ltximg -- Split LaTeX files to sanitise a conversion process.
  .
  listings-ext -- Automated input of source.
  .
- match_parens -- Easily detect mismatched parens.
+ make4ht -- A build system for tex4ht.
+ .
+ match_parens -- Find mismatches of parentheses, braces, (angle) brackets, in
+ texts.
  .
  mkjobtexmf -- Generate a texmf tree for a particular job.
  .
  patgen -- Generate hyphenation patterns.
  .
+ pdfbook2 -- Create booklets from PDF files.
+ .
  pdfcrop -- Crop PDF graphics.
  .
  pdfjam -- Shell scripts interfacing to pdfpages.
@@ -322,6 +342,8 @@
  .
  synctex --
  .
+ tex4ebook -- Convertor from LaTeX to ebook formats.
+ .
  texcount -- Count words in a LaTeX document.
  .
  texdef -- Display the definitions of TeX commands.
@@ -330,7 +352,7 @@
  .
  texdirflatten -- Collect files related to a LaTeX job in a single directory.
  .
- texfot -- Filter clutter from the output of a TeX run.
+ texfot -- Filter clutter from the output of a TeX run
  .
  texliveonfly -- On-the-fly download of missing TeX live packages.
  .
@@ -348,11 +370,10 @@
 
 Package: texlive-font-utils
 Architecture: all
-Depends: texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014), texlive-base (>= 2014), ${misc:Depends}
-Recommends: ghostscript, ps2eps
-Suggests: psutils, t1utils
-Replaces: texlive-binaries (<< 2013)
-Breaks: texlive-base (<< 2014)
+Depends: texlive-binaries (>= 2015.20150524), ${misc:Depends}, texlive-base (>= 2015), texlive-base (>= 2015)
+Recommends: ps2eps, ghostscript
+Suggests: t1utils, psutils
+Breaks: texlive-base (<< 2015)
 Description: TeX Live: Graphics and font utilities
  Programs for conversion between font formats, testing fonts, virtual 
  fonts, .gf and .pk manipulation, mft, fontinst, etc. Manipulating OpenType, 
@@ -370,21 +391,5 @@
  .
  fontware --
  .
- ps2pkm -- Generate a PK font from an Adobe Type 1 font.
- .
- pstools -- Produce Encapsulated PostScript from PostScript.
- .
- dvipsconfig -- Collection of dvips PostScript headers.
- .
- fontinst -- Help with installing fonts for TeX and LaTeX.
- .
- fontools -- Tools to simplify using fonts (especially TT/OTF ones).
- .
- mf2pt1 -- Produce PostScript Type 1 fonts from Metafont source.
- .
- ttfutils --
-
-Package: texlive-formats-extra
-Architecture: all
-Depends: ${misc:Depends}, texlive-base (>= 2014), texlive-latex-base (>= 2014), texlive-xetex (>= 2014), texlive-binaries (>= 2014.20140512.33982), texlive-base (>= 2014)
-Breaks: texlive-base (<< 2014)
+ metatype1 -- Generate Type 1 fonts from MetaPost.
+ .

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # debian/rules file for texlive-extra
 
 PACKAGES=texlive-bibtex-extra texlive-extra-utils texlive-font-utils texlive-formats-extra texlive-generic-extra texlive-math-extra texlive-plain-extra texlive-latex-extra texlive-fonts-extra texlive-music texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-fonts-extra-doc texlive-humanities-doc texlive-latex-extra-doc texlive-pstricks-doc texlive-publishers-doc texlive-science-doc
-METAPACKAGES=texpower pdfjam texlive-latex3
+METAPACKAGES=etoolbox
 
 SHELL=/bin/bash
 
@@ -21,6 +21,7 @@
 	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
 	  rm -f debian/$$i.{lintian-overrides} ; \
 	done
+
 	# texlive contains some .orig files we need to keep otherwise
 	# the copy will fail due to the files occurring in the tlpdb
 	dh_clean -X.orig -X.bak
@@ -38,10 +39,11 @@
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/generate-license-file $$i ; \
 	  bash debian/fix-privacy-breach $$i ; \
-	  bash debian/fix-jquery-inclusion  $$i ; \
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
+
 	install debian/pythontex3 debian/depythontex3 debian/texlive-extra-utils/usr/bin
+
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/create-font-links $$i >> debian/$$i.links ; \
@@ -59,13 +61,16 @@
 	dh_lintian
 	dh_bugfiles -A
 	dh_installdocs -A debian/README.source debian/README.Debian
-	dh_installtex -A --priority=10 --flavor=lsr:full,tree:texlive
+
+	dh_installtex -A --flavor=tree:texlive
+
 	dh_installchangelogs
 	dh_installman
 	bash debian/fix-manpages.sh
 	# info pages
 	bash debian/convert-info-files-to-unix.sh
 	dh_installinfo
+
 	dh_installmime
 	dh_lintian
 	dh_link
@@ -80,8 +85,10 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
+
 	dh_builddeb -Ntexlive-latex-extra-doc -- -Zxz
 	dh_builddeb -ptexlive-latex-extra-doc -- -Zxz -Sextreme -z9
+
 
 binary: binary-indep binary-arch
